.footer {
  .footer__fill {
    background: $secondary-bg-color;
  }

  .footer__container {
    padding: 60px 0;
  }

  .column__title {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 35px;
  }

  .list__item {
    list-style: none;
    line-height: 2rem;
    color: rgba(169, 169, 169, 255);

    a {
      text-decoration: none;
      color: inherit;

      &:hover {
        text-decoration: underline;
      }
    }
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .footer {
    .footer__container {
      width: 75%;
    }
  }
}

@media (min-width: 460px) and (max-width: 767px) {
  .footer {

    .column__title {
      font-size: 20px;
      margin-bottom: 20px;
    }

    .footer__container {
      width: 75%;
    }
  }
}
@media (min-width: 320px) and (max-width: 459px) {
.footer {
  .column__title {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 15px;
  }
}
}

/*----------section copyright---------*/
.copy {

  .copy__fill {
    background: $primary-bg-color;
    color: rgba(169, 169, 169, 255);
  }

  .copy__container--inner {
    height: 95px;
  }

  .copy__text {
    font-size: 12px;
  }

  .copy__social {
    display: flex;
    justify-content: flex-end;

    a {
      color: inherit;
      margin-right: 15px;
      font-size: 14px;

      &:hover {
        color: $primary-color;
      }
    }
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .copy {

    .copy__container--inner {
      padding: 0 10px;
    }

    .copy__text {
      font-size: 14px;
    }

    .copy__social {
      display: flex;
      justify-content: flex-end;

      a {
        color: inherit;
        margin-right: 15px;
        font-size: 16px;
      }
    }
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .copy {
    .copy__text {
      text-align: center;
    }
    .copy__social {
      justify-content: center;
      a {

        font-size: 16px;
      }
    }
  }
}

